TAPP ME Android (Worker & Supervisor) - Bug #10674

Android --> Login with supervisor --> Create General Report --> Capitalize each word that is marked
in Red on screen shot

09/17/2024 11:18 AM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Android --> Login with supervisor -->Task List --> Create New Report --> Capitalize each word that is marked in Red on screenshot

See attached screenshot/screen Record:
History

#1 - 09/17/2024 01:12 PM - Nasim Ansari

- Status changed from New to Resolved
#2 - 09/23/2024 04:39 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
